@media (max-width:900px){
  .nj8cucl4qf5j9 .aflsh751{align-items:flex-start;flex-direction:column;padding:14px 0}
  .qvjy9ot{justify-content:flex-start}
  .hl2r50lrjp,.wdc47a2uvp,.jkhlwfq,.l81mu264x,.o0w4ccdpohskdev{grid-template-columns:1fr!important}
  .rpd8mllb{display:block!important;transform:none!important}
  .vv2auv982rhv5p .jkhlwfq{grid-template-columns:1fr}
  .oc6amu2 h2{font-size:34px}
}
@media (max-width:560px){
  .aflsh751{width:min(100% - 24px,1180px)}
  .hl2r50lrjp{padding:18px}
  .rcy3pmtvx{padding:6px 7px;font-size:13px}
  .j76778ndgjdmfo0,.rpd8mllb,.ts2t0bwiq0r21,.sith317b8bn5p,.fs6ier73y3a,.gvuyqn44u{padding:16px}
}
